#!/usr/bin/env python

# Sample Physiks script

from PhysiksBase import *


univ = Universe(3, 1.0E-3)
pos1 = Vector(3, 0.0)
pos2 = Vector(3, 0.0)
pos2.set(2, 6.3781E6)
vel1 = Vector(3, 0.0)
vel2 = Vector(3, 0.0)

univ.add_object(PhysicalObject(45.9, 0.0, pos1, vel1))         # a 45.9kg mass
univ.add_object(PhysicalObject(5.9742E24, 0.0, pos2, vel2))    # the Earth
